[tool.poetry]
name = "t0xa-sanbox"
version = "0.1.0"
description = ""
authors = ["ashalimov <ashalimov@t1-consulting.ru>"]
readme = "README.md"
packages = [{include = "t0xa_sanbox"}]

[tool.poetry.dependencies]
python = "^3.10"
certifi = "2023.5.7"
charset-normalizer = "3.1.0"
decorator = "5.1.1"
gssapi = "1.8.2"
idna = "3.4"
pyasn1 = "0.4.8"
pyasn1-modules = "0.2.8"
python-ldap = "3.4.3"
requests = "2.30.0"
urllib3 = "2.0.2"
pycryptodomex = "^3.17"
sqlalchemy = "^2.0.20"
psycopg2-binary = "^2.9.7"
python-dotenv = "^1.0.0"
textfsm = "^1.1.3"
netmiko = "^4.3.0"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
